import { TestBed } from '@angular/core/testing';

import { UnidSaudeService } from './unid-saude.service';

describe('UnidSaudeService', () => {
  let service: UnidSaudeService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UnidSaudeService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
